@charset "UTF-8";

@media screen and (min-width: 769px) {
	.lp_nav nav > ul > li > a, .lp_nav nav > ul > li > span {
		padding: 0.6rem 2.0rem 0.6rem 0.7rem;
	}
}

.lp_content h2{
	line-height:1.4;
}

.lp_content h4 {
	font-size: 1.125rem;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.025em;
	border-left:4px solid #004386;
	padding:5px 0 5px 10px;
	margin: 30px 0;
}

.lp_content figcaption{
	line-height:1.5;
}

/*テーブル*/
.lp_content table{
	width:100%;
	margin:30px 0;
}
.lp_content table th{
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
}
.lp_content table td{
	text-align:center;
	vertical-align:middle;
}

.lp_content table ul,
.lp_content table ol{
	margin:0;
}
.lp_content table li{
	margin-left:-1.3em;
	text-align:left;
}

a.about-link {
	color: #cc0033;
}

/*ナビ下 画像リンク*/
.img_link img{
	width:100%;
}

/*SP時 ナビの数が多くても全て表示されるように（ナビ内にスクロールバーが出ないように）*/
@media screen and (max-width: 768px) {
	.lp_wrapper .lp_nav.open, .lp_top .lp_nav.open {
		/*height: 100%;*/
		height: initial;
	}
}

/*PC・SP*/
.only_pc{
	display:block;
}
.only_sp{
	display:none;
}
@media screen and (max-width: 480px) {
	.only_pc{
		display:none;
	}
	.only_sp{
		display:block;
	}
}

/*リスト下余白*/
ul + p{
	margin-top:28px;
}